Subject: Re: [PWE3] draft-stein-pwe3-ethpwcong-00.txt for WG draft?

From: Yaakov Stein <[email-masked]>
Date: Sun, 11 Oct 2009 18:11:14 +0200

Sasha

We discussed these issues at the last meeting.

The trick of using an illegal packet format was not deemed a good idea,
and it was suggested to use the ACH instead. I agreed to make this change.

The BECN processing needs to be flushed out a bit.
I would like to discuss the configuration option for DEI before deciding how to handle.

In any case, what I said at the last meeting was that I would be willing to
handle these changes and the others brought up (e.g. by David Black)
only if sufficient interest is expressed by the WG. 
Does the fact that you took the time to comment mean that you are in favor of
this draft progressing ?

Y(J)S

-----Original Message-----
From: Alexander Vainshtein [mailto:[email-masked]] 
Sent: Thursday, September 24, 2009 13:11
To: [email-masked]; BOCCI Matthew
Cc: [email-masked]; Yaakov Stein
Subject: RE: [PWE3] draft-stein-pwe3-ethpwcong-00.txt for WG draft?

Stewart, Matthew and all,
Just to remind you that I've raised a couple of technical issues with this draft in my email to Yaakov and to the list dated  01-Jul-09 (see http://www.ietf.org/mail-archive/web/pwe3/current/msg10481.html).

My reading of Yaakov's response (http://www.ietf.org/mail-archive/web/pwe3/current/msg10482.html) is that at least one of these issues (setting the LENGTH field of dummy BECN packets to 0) has been acknowledged as requiring changes in the text.

Regards,
     Sasha

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Stewart Bryant
> Sent: Thursday, September 24, 2009 12:19 PM
> To: BOCCI Matthew
> Cc: [email-masked]
> Subject: Re: [PWE3] draft-stein-pwe3-ethpwcong-00.txt for WG draft?
> 
> A technical comment
> 
> Why do we use the drop eligibility bit rather than signaling
> the priority in the PW label  TC bits?
> 
> Stewart
> 
> BOCCI Matthew wrote:
> >
> > Folks,
> >
> >  
> >
> > We have had a couple of participants that have expressed 
> interest in 
> > this draft, but I would still like to see a few more 
> comments from the 
> > working group.
> >
> >  
> >
> > Please review this draft and send any comments to the list. Please 
> > also indicate whether or not you agree that this should 
> become a WG item.
> >
> >  
> >
> > Best regards,
> >
> >  
> >
> > Matthew
> >
> >  
> >
> >  
> >
> > 
> --------------------------------------------------------------
> ----------
> >
> > *From:* [email-masked] [mailto:[email-masked]] *On 
> > Behalf Of *BOCCI Matthew
> > *Sent:* 07 August 2009 17:12
> > *To:* [email-masked]
> > *Subject:* [PWE3] draft-stein-pwe3-ethpwcong-00.txt for WG draft?
> >
> >  
> >
> > During the Stockholm meeting, Yaakov asked for the draft on 
> Ethernet 
> > PW Congestion Handling Mechanisms 
> (draft-stein-pwe3-ethpwcong-00.txt) 
> > to become a PWE3 WG draft.
> >
> > Please review the draft at 
> > http://tools.ietf.org/html/draft-stein-pwe3-ethpwcong-00 
> and send any 
> > comments to the PWE3 list by 21^st August.
> >
> > Best regards,
> >
> > Matthew
> >
> > 
> --------------------------------------------------------------
> ----------
> >
> > _______________________________________________
> > pwe3 mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pwe3
> >   
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>